

body {
  background-color: white;
  font-family: 'Open Sans';
}

img.pilt {
  margin-left: 25px;
}

table.conpilt{
   margin: 5px 15px 0 0;
   padding: 10px 0px 0px 15px;
}

table.conpilt2{
   margin: 5px 15px 0 0;
   padding: 0px;
   vertical-align: top;
}

input.vorm  {
	border: solid 1px #FF8020;
	width: 200px;
	background-color: rgb(245,220,108);
    font-family: 'Open Sans';
    font-size: 11pt;
}

star {
	color: red;
}
 
textarea.vorm {
	border: solid 1px #FF8020;
	background-color: rgb(245,220,108);
	height: 128px;
	width: 200px;
    font-family: 'Open Sans';
    font-size: 11pt;
}

td.nupp a.nupp {
  text-decoration: none;
  color: black;
  display: block;
  width: 100%;
  height: 100%;
}

div.ghost2 {
  min-width: 720px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 32px;
  width: 75%;
  min-width: 720px;
  line-height: 0px;
}

div.button {
  background-image: url('../img/button-gradient.png');
  margin: 0px;
  width: 100%;

}

table.tenten{
    margin: 0 auto;

}

input.teen{
	border: solid 1px #FF8020;
	width: 160px;
	background-color: rgb(245,220,108);
    font-family: 'Open Sans';
  font-size: 11pt;
  display: inline;
  float:left;

  margin: 0 5px 0 0;
  
}


p.list {
  margin-left:0px
}

div.content {
  background-color: rgb(255,240,128);
  margin-top: 0px;
  padding-top: 25px;
  padding-bottom: 25px;
  border-spacing: 0px;
  top: 0px;
  display: block;
}

div.footer {
  background-image: url('../img/footer-gradient.png'); 
  margin: 0px;
  padding: 0px;
  display: block;
  
}

p {
  color: black;
  font-size: 11pt;
  line-height: 130%;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  text-align: left;
  
}

ul {
  padding: 0px 5px 10px 40px;
}
li {
  margin: 10px;
  font-size: 11pt;
  margin-right: 10px;
  line-height: 110%;
}


p.spaced {
  line-height: 200%;
}

h1 {
  color: black;
  font-size: 13pt;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 0px;
  line-height: 130%;
} 

h2 {
  color: black;
  font-size: 13pt;
  margin-left: 0px;
  margin-right: 20px;
  margin-top: 0px;
  line-height: 130%;
}                                                      

table.buttons{
   height: 40px;
   margin: auto;
   padding 0;
   border-spacing: 0px;

}

table.teenused {
  margin: 10px;
}

table.teenused td{
  text-align: justify;
  border: 0;
  padding: 15px;
  background-color: rgb(255,200,100);
}



td.nupp {
  background-image: url('../img/nupp.png');
  font-size: 13pt;
  font-weight: 500;
  font-family: 'Open Sans';
  text-align: center;
  width: 128px;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0px;
  
}

td.nupp-h {
  background-image: url('../img/nupp-h.png');
  font-size: 14pt;
  font-weight: 500;
  font-family: 'Open Sans';
  text-align: center;
  width: 128px;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0px;
  
}


td.nupp-parem {
  background-image: url('../img/nupp-parem.png');
  font-size: 13pt;
  font-weight: 500;
    font-family: 'Open Sans';
  text-align: center;
  width: 128px;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0px;
  
}

td.nupp-parem-h {
  background-image: url('../img/nupp-parem-h.png');
  font-size: 14pt;
  font-weight: 500;
    font-family: 'Open Sans';
  text-align: center;
  width: 128px;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0px;
  
}

td.nupp-vasak {
  background-image: url('../img/nupp-vasak.png');
  font-size: 13pt;
  font-weight: 500;
    font-family: 'Open Sans';
  text-align: center;
  width: 128px;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0px;
  
}

td.nupp-vasak-h {
  background-image: url('../img/nupp-vasak-h.png');
  font-size: 14pt;
  font-weight: 500;
    font-family: 'Open Sans';
  text-align: center;
  width: 128px;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0px;
  
}

div.topr {
  background-image: url('../img/top-gradient-parem.png');
  margin-top: 0px;
  margin-right: 0px;
  width: 20px;
  height: 128px;

}

table.logo {
   padding 0px;
   border-spacing: 0px;   
}

table.vorm {
	border: 0px;
	margin-left: 20px;
}

td.logo {
  padding: 0px;
  border-spacing: 0px;
  
}
td.footer {
  width: 100%;
}

td.logo-mid {
  padding: 0px;
  border-spacing: 0px;
  width: 100%;
  background-image: url('../img/top-gradient.png');
  padding: 0px 20px 0px 20px;  
}
